﻿@import url('https://fonts.googleapis.com/css?family=The+Girl+Next+Door');
.text-class-1{color:#80bdcd;
font-family:century gothic, futura, sans-serif;
font-size:24px;
}
.text-class-2{color:#005000;
font-family:trebuchet ms;
font-size:13px;
}
.text-class-3{font-weight:bold;
}
.text-class-4{color:#80bdcd;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:24px;
}
.text-class-5{color:#008000;
font-weight:bold;
font-size:24px;
}
.text-class-6{color:#b01200;
font-weight:bold;
font-size:24px;
}
.text-class-7{font-family:trebuchet ms;
font-weight:bold;
font-size:18px;
}
.text-class-8{font-family:trebuchet ms;
font-weight:bold;
font-size:24px;
}
.text-class-9{font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:24px;
}
.text-class-10{font-family:century gothic, futura, sans-serif;
}
.text-class-11{font-size:24px;
}
.text-class-12{color:#80bdcd;
}
.text-class-13{font-weight:bold;
font-size:24px;
}
.text-class-14{color:#80bdcd;
font-family:century gothic, futura, sans-serif;
font-size:18px;
}
.text-class-15{color:#80bdcd;
font-family:century gothic, futura, sans-serif;
}
.text-class-16{font-style:italic;
}
.text-class-17{font-weight:bold;
font-style:italic;
}
.text-class-18{color:#80bdcd;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-style:italic;
}
.text-class-19{color:#80bdcd;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-20{font-family:trebuchet ms;
font-weight:bold;
font-size:16px;
}
.text-class-21{font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-22{font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:32px;
}
.text-class-23{font-family:trebuchet ms;
font-weight:bold;
}
.text-class-24{font-size:18px;
}
.text-class-25{font-family:trebuchet ms;
font-size:18px;
}
.text-class-26{font-size:16px;
}
.text-class-27{color:#007236;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-28{color:#fac474;
font-family:century gothic, futura, sans-serif;
}
.text-class-29{font-family:century gothic, futura, sans-serif;
font-weight:bold;
}
.text-class-30{font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-31{font-family:century gothic, futura, sans-serif;
font-size:16px;
}
.text-class-32{font-weight:bold;
font-size:16px;
}
.text-class-33{font-family:century gothic, futura, sans-serif;
font-size:24px;
}
.text-class-34{color:#434343;
font-family:century gothic, futura, sans-serif;
}
.text-class-35{color:#434343;
}
.text-class-36{color:#89191c;
}
.text-class-37{color:#89191c;
font-family:century gothic, futura, sans-serif;
}
.text-class-38{color:#89191c;
font-weight:bold;
font-size:16px;
}
.text-class-39{color:#89191c;
font-size:16px;
}
.text-class-40{font-family:century gothic, futura, sans-serif;
font-size:18px;
}
.text-class-41{color:#fff78f;
}
.text-class-42{color:#202020;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-43{color:#80bdcd;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-44{color:#ffffff;
font-weight:bold;
}
.text-class-45{color:#ffffff;
font-size:16px;
}
.text-class-46{color:#ffffff;
}
.text-class-47{font-weight:bold;
font-size:18px;
}
.text-class-48{color:#ffffff;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-49{color:#ffffff;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-50{color:#202020;
}
.text-class-51{color:#dedede;
}
.text-class-52{color:#80bdcd;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
}
.text-class-53{color:#fffdea;
font-family:trebuchet ms;
font-weight:bold;
font-size:24px;
}
.text-class-54{color:#0071bc;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:24px;
}
.text-class-55{font-family:trebuchet ms;
}
.text-class-56{color:#2e3092;
font-size:24px;
}
.text-class-57{color:#fdb820;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:24px;
}
.text-class-58{font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-style:italic;
}
.text-class-59{font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-60{font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-61{color:#fffcd5;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-62{color:#a5a85a;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:24px;
}
.text-class-63{color:#000000;
font-family:trebuchet ms;
}
.text-class-64{color:#00aeef;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:24px;
}
.text-class-65{color:#fcaf17;
font-family:century gothic, futura, sans-serif;
font-size:24px;
}
.text-class-66{color:#fcaf17;
}
.text-class-67{color:#58bd7b;
}
.text-class-68{color:#fffcd5;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:24px;
}
.text-class-69{color:#0071bc;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-70{font-size:32px;
}
.text-class-71{color:#ffce71;
}
.text-class-72{color:#80bdcd;
font-family:century gothic, futura, sans-serif;
font-size:16px;
}
.text-class-73{color:#00aeef;
font-size:16px;
}
.text-class-74{color:#96d5d1;
}
.text-class-75{color:#96d5d1;
font-family:the girl next door, cursive;
font-weight:bold;
font-size:24px;
}
.text-class-76{font-family:the girl next door, cursive;
font-weight:bold;
font-size:24px;
}
.text-class-77{color:#96d5d1;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-78{color:#96d5d1;
font-family:century gothic, futura, sans-serif;
font-size:16px;
}
.text-class-79{color:#96d5d1;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:24px;
}
.text-class-80{color:#96d5d1;
font-family:century gothic, futura, sans-serif;
font-size:18px;
}
.text-class-81{color:#96d5d1;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-82{color:#96d5d1;
font-family:century gothic, futura, sans-serif;
font-size:24px;
}
.text-class-83{color:#bde9fb;
}
.text-class-84{color:#96d5d1;
font-family:century gothic, futura, sans-serif;
font-style:italic;
font-size:16px;
}
.text-class-85{color:#96d5d1;
font-family:century gothic, futura, sans-serif;
}
.text-class-86{font-family:century gothic, futura, sans-serif;
font-style:italic;
font-size:16px;
}
.text-class-87{color:#007aa4;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:24px;
}
.text-class-88{color:#ffffff;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:24px;
}
.text-class-89{color:#2e3092;
font-family:century gothic, futura, sans-serif;
font-size:24px;
}
.text-class-90{color:#ce1f46;
}
.text-class-91{color:#2e3092;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:24px;
}
.text-class-92{color:#f5821f;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:24px;
}
.text-class-93{color:#fffcd5;
font-family:century gothic, futura, sans-serif;
font-size:16px;
}
.text-class-94{color:#2e3092;
}
.text-class-95{color:#80bdcd;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-96{color:#80bdcd;
font-weight:bold;
}
.text-class-97{color:#fffcd5;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-98{color:#008000;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-99{color:#80bdcd;
font-weight:bold;
font-size:18px;
}
.text-class-100{color:#fffcd5;
font-family:century gothic, futura, sans-serif;
font-size:24px;
}
.text-class-101{color:#00aeef;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
}
.text-class-102{color:#ffffff;
font-family:century gothic, futura, sans-serif;
font-size:16px;
}
.text-class-103{color:#42c8f5;
font-family:century gothic, futura, sans-serif;
font-size:16px;
}
.text-class-104{color:#202020;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-style:italic;
}
.text-class-105{font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-106{font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-107{font-style:italic;
font-size:16px;
}
.text-class-108{color:#fdb820;
font-family:century gothic, futura, sans-serif;
font-size:24px;
}
.text-class-109{color:#7c51a1;
font-weight:bold;
font-size:18px;
}
.text-class-110{color:#9e70c1;
font-family:century gothic, futura, sans-serif;
}
.text-class-111{color:#fdb820;
}
.text-class-112{color:#f5821f;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-113{color:#202020;
font-family:century gothic, futura, sans-serif;
font-size:16px;
}
.text-class-114{color:#fdb820;
font-family:century gothic, futura, sans-serif;
font-size:16px;
}
.text-class-115{color:#003000;
}
.text-class-116{color:#2e3092;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
}
.text-class-117{color:#202020;
font-size:18px;
}
.text-class-118{color:#a0c9eb;
}
.text-class-119{color:#202020;
font-weight:bold;
font-size:18px;
}
.text-class-120{color:#96d5d1;
font-size:18px;
}
.text-class-121{color:#9e270e;
font-weight:bold;
}
.text-class-122{color:#a0c9eb;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-123{color:#80bdcd;
font-family:century gothic, futura, sans-serif;
font-size:13px;
}
.text-class-124{color:#80bdcd;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:13px;
}
.text-class-125{color:#9e270e;
font-weight:bold;
font-size:16px;
}
.text-class-126{color:#2e3092;
font-size:18px;
}
.text-class-127{color:#2e3092;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-128{color:#ab4a9c;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-129{color:#f5821f;
font-family:century gothic, futura, sans-serif;
font-size:18px;
}
.text-class-130{color:#9e270e;
font-size:16px;
}
.text-class-131{color:#2e3092;
font-size:16px;
}
.text-class-132{color:#2e3092;
font-weight:bold;
font-size:16px;
}
.text-class-133{color:#00aeef;
font-weight:bold;
font-size:16px;
}
.text-class-134{color:#2e3092;
font-weight:bold;
}
.text-class-135{color:#fdb820;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-136{color:#202020;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-137{color:#c66825;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-138{color:#fffcd5;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-139{color:#2e3092;
font-family:century gothic, futura, sans-serif;
font-size:16px;
}
.text-class-140{color:#f5821f;
}
.text-class-141{color:#000000;
}
.text-class-142{color:#fac474;
font-weight:bold;
}
.text-class-143{color:#f5821f;
font-weight:bold;
}
.text-class-144{font-family:papyrus, fantasy;
font-weight:bold;
font-size:24px;
}
.text-class-145{font-family:papyrus, fantasy;
font-weight:bold;
font-size:48px;
}
.text-class-146{color:#80bdcd;
font-weight:bold;
font-size:24px;
}
.text-class-147{color:#2e3092;
font-weight:bold;
font-size:24px;
}
.text-class-148{color:#00aeef;
font-size:24px;
}
.text-class-149{color:#00aeef;
font-family:century gothic, futura, sans-serif;
font-size:24px;
}
.text-class-150{color:#80bdcd;
font-size:16px;
}
.text-class-151{color:#80bdcd;
font-family:century gothic, futura, sans-serif;
font-size:32px;
}
.text-class-152{color:#80bdcd;
font-size:24px;
}
.text-class-153{color:#80bdcd;
font-size:18px;
}
.text-class-154{color:#80bdcd;
font-size:32px;
}
.text-class-155{color:#bed730;
}
.text-class-156{color:#0071bc;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-157{color:#80bdcd;
font-weight:bold;
font-size:16px;
}
.text-class-158{color:#202020;
font-weight:bold;
font-size:24px;
}
.text-class-159{color:#202020;
font-family:verdana;
font-size:18px;
}
.text-class-160{color:#649494;
font-family:verdana;
font-size:24px;
}
.text-class-161{color:#202020;
font-family:verdana;
font-size:24px;
}
.text-class-162{color:#202020;
font-family:verdana;
font-weight:bold;
font-size:24px;
}
.text-class-163{color:#649494;
font-family:verdana;
}
.text-class-164{color:#202020;
font-family:verdana;
font-weight:bold;
font-size:18px;
}
.text-class-165{color:#007236;
font-family:verdana;
font-size:24px;
}
.text-class-166{color:#0071bc;
font-weight:bold;
font-size:16px;
}
